body {
    background: silver;
    font:14px 'trebuchet ms', arial, sans-serif;
    margin:0px !important;
    padding:0px !important;
    border:0px !important;
                /*height: 100%;*/
    top:0px !important;
}
.hr-bold{ 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: inset;
    border-width: 1px;
}
/** Structure */
#header{
    padding:20px;    
    /*padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
    padding-right:  20px !important;*/
    background:#12407f;
    color: #fff;
    /*border-top-left-radius: 10px;
    border-top-right-radius: 10px;*/
    border-bottom: 1px solid #ff9900; /*#436fac;*/
    width: 1024px;
    margin: auto;    
}
#content {
    background:#fff;
    padding: 20px;
    padding-top: 0px;
   /* padding-top: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 0px !important;
    padding-right:  0px !important;*/
    min-height: 70% !important;
    width: 1024px;
    margin: auto ;    
    /*position: absolute;*/   
}
#footer{
    background: #12407f;
    color: #fff;
    padding: 20px;
    border-top: 2px solid #436fac;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 1024px;
    margin: auto;
}
/* Links */
#header a {
    color: #fff;
    background:#436fac;
    padding: 4px 15px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bolder;
    border: 2px solid #436fac 
}
#header a:hover {
    background: #4d8add;
    border: 2px solid #fff;
}
#header .logout{
    color: #fff;
    background:#436fac;
    padding: 4px 15px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bolder;
    border: 2px solid #436fac; 
}
#header .logout:hover {
    background: red;
    border: 2px solid  #fff;
}
/* button*/
.href-blue{
    background-color:#008CBA; /* Green */
    color: #ffffff;
    width: 195px;
    /*height: 40px; */
    /* padding-top: 20px; /*top rigth bottom left */
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;    
    font-weight: bold;
    padding:20px;
    text-decoration: none;
    border: 2px solid  #008CBA;
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.href-blue:hover {   
   background-color:#ffffff;
   color:#008CBA;  
   box-shadow:0 8px 16px 0 rgba(0, 140, 186, 1),0 6px 20px 0 rgba(0, 140, 186, 1);
}
/*sub-label*****************************************************************************************************************/
#sub-label{
    padding: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #436fac; /* #808080;   #003380; */
    color: #fff;
    /*border-top-left-radius: 20px;
    border-top-right-radius: 20px;*/
    border-bottom-left-radius:  20px;
    border-bottom-right-radius: 20px;
    border-bottom: 1px solid #ff9900;
    border-left: 1px solid #ff9900; 
    border-right:  1px solid #ff9900;
    width: 984px;
    margin: auto;
    font-size: 16px ;
    font-weight: bold;
    /*text-align: center;*/
}
#sub-label:hover {
    background:#ff9900;
}
#sub-label a {
    color: #fff;
    background:transparent !important;
    padding: 4px 15px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bolder;
    border: 2px solid #436fac 
}
#sub-label a:hover {
    background: #ff9900;
    border: 2px solid #fff;    
}
#sub-label select {
  border: 1px solid #436fac  ;
  background: transparent !important;
  background-color: #82caff;
  color: #fff;
  /*width: 150px;*/
  text-align: right;
  padding: 5px 5px 5px 5px;
  font-size: 15px;  
  font-weight: bold;
  -webkit-appearance: none;
  -moz-appearance: none;
  min-width: 150px !important;
  /*appearance: none;*/
  /*background: url(http://www.stackoverflow.com/favicon.ico) 96% / 15% no-repeat #eee;*/
}
#sub-label option{
    background-color: #ff9900;
    color: #fff;
    font-size: 15px;  
    font-weight: bold;
}
.sub-label-box{
    padding: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: #436fac;
    color: #fff;    
    /* border-bottom: 1px solid #ff9900;*/
    border-left: 1px solid #436fac;  /* #ff9900; */
    border-right:1px solid #436fac; /* #ff9900; */
    width: 984px;
    margin: auto;
    font-size: 16px ;
    font-weight: bold;
}
.sub-label-box:hover {
    background:#ff9900;
}
.sub-label-box a {
    color: #fff;
    background:transparent !important;
    padding: 4px 15px;
    text-decoration: none;
    font-size: 15px;
    font-weight: bolder;
    border: 2px solid #436fac 
}
.sub-label-box a:hover {
    background: #ff9900;
    border: 2px solid #fff;    
}
/****************************************************************************************************************/
.sub-menu-top{
    padding: 20px;
    background:#c0c0c0; /*#e6e6e6 ; /* #00ffff ; /* silver;/*#436fac; /* #808080;   #003380; */
    color:#fff;  
    text-decoration: none;
    font-size: 15px;
    font-weight: bolder;
    /*border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-left-radius:  20px;
    border-bottom-right-radius: 20px;*/
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    /*border-bottom:1px solid #ff9900;*/
    
    border-left:1px solid #ff9900; 
    border-right:1px solid #ff9900;
    border-top:1px solid #ff9900;
    /*
    border-left:1px solid #00ff00; 
    border-right:1px solid #00ff00;
    border-top:1px solid #00ff00;
    */
    width: 984px;
    margin: auto;  
    text-align: left; 
    position: relative; 
}
/* position: relative; */
.sub-menu-bottom{
    padding: 20px;
    /*
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
    padding-bottom: 10px;
    */
    background: white; /* #808080;   #003380; */
    /*color: #fff; */
    /*border-top-left-radius: 20px;
    border-top-right-radius: 20px;*/
    border-bottom-left-radius:  20px;
    border-bottom-right-radius: 20px;
    /*border-top-right-radius: 20px;
    border-top-left-radius: 20px;*/
    border-bottom:1px solid #ff9900;
    border-left:1px solid #ff9900;
    border-right:1px solid #ff9900;    
    /*border-top:1px solid #ff9900;*/
    width: 984px;    
    margin:0 auto;
}
.div-err {
    width: 600px !important;
    background-color: #ff0000; /*#b3b3b3; /*#f2f2f2;*/
    color: #fff;
    border:none;  /* 1px solid black ; */
    border-radius: 0px;
    padding: 30px;
    margin: auto;
    font: 100% verdana,arial,sans-serif;
    text-align: left;
    font-size: 14px;
}
/* form input */
.frm-input {
    width: 900px !important;
    background-color: #fff; /*#b3b3b3; /*#f2f2f2;*/
    border:1px double #ff9900 ; /*none;  /* 1px solid black ; */
    border-radius: 4px;
    padding: 30px;
    margin: auto;
    font: 100% verdana,arial,sans-serif;
    border-width:thin;
}
.frm-input br {clear: left;}
.frm-input .lbl ,
.frm-input .lbl-150,
.frm-input .lbl-field{        
    display: block;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    float: left; 
    /*margin: 9px 0 0;*/    
    border: 1px solid white;
    margin: 5px 0 0 10px;
}
.frm-input .lbl{
    text-align: right;
    width:200px;
}
.frm-input .lbl-150{
    text-align: right;
    width:150px;
}
.frm-input .lbl-field{
    text-align: left;
    width:200px;    
}
.frm-input .lbl-right  {
    width:75px;
    display: block;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    float: right; 
    /*margin: 9px 0 0;*/
    border: 1px solid white;
    margin: 5px 0 0 10px;
    text-align: left;
}
.frm-input .must-fill{
    color: red;
    font-size: larger;
    font-weight: bolder;
    background:transparent !important;
}
.frm-input .txt-right{
    width:50px;
    display: block;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    float: right; 
    /*margin: 9px 0 0;*/
    border: 1px solid white;
    margin: 5px 0 0 10px;
    text-align: left;
}
.frm-input input[type='checkbox'] {
    font-size: 14px;
    font-weight: bold;
    background-color: red;
   /* padding: 30px 10px 10px 10px;  /*top rigth bottom left */
    margin: 17px 0 0 10px;
}
.frm-input input[type=text] ,.frm-input input[type=password]  {
    width: 300px;
    box-sizing: border-box;  
    font-size: 14px;
    background-color: white;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 10px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    border: 1px solid white;
    border-bottom: 1px solid blue;
    margin: 5px 0 0 10px;
}
.frm-input input[type=text]:focus {
    width: 500px;
    border: 1px solid blue;
    border-left:1px solid blue;
    border-top:1px solid blue;
    border-right:1px solid blue;
    border-bottom: 1px solid blue;
    border-radius: 4px;
}
.frm-input input[type=password]:focus {
    width: 500px;
    border: 1px solid blue;
    border-left:1px solid blue;
    border-top:1px solid blue;
    border-right:1px solid blue;
    border-bottom: 1px solid blue;
    border-radius: 4px;
}
.frm-input input[type=password]:disabled{
    border-bottom: 1px solid silver;
    width: 450px;
}
.frm-input input[type=password]:disabled{
    border-bottom: 1px solid silver;    
    width: 15px;
}
.frm-input .txtid
{
    width: 100px !important;
    border: 1px solid silver !important;
    border-radius: 20px;
}
.frm-input .span-right{
    float:right !important;
}
.frm-input input[type=text].txt-field:disabled,
.frm-input input[readonly]
{
    width: 450px;
    box-sizing: border-box;
    /*border-radius: 4px;*/
    font-size: 14px;
    background-color: white;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 10px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    border: 1px solid white;
    border-bottom:1px dashed blue; 
    margin: 5px 0 0 10px;
}
.frm-input input[type=text].txt-field:focus ,
.frm-input input[readonly]:focus{
    width: 450px;
    box-sizing: border-box;
    /*border-radius: 4px;*/    
    background-color: white;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 10px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    border: 1px solid white;
    border-bottom: 1px solid blue;
    margin: 5px 0 0 10px;
}
.btn-field button{
    width: 50px;
    padding: 10px;
    font-size: 14px;
    font-weight: bold;
    box-sizing: border-box;
    border: 1px solid blue;
    color: #fff;
    cursor: pointer;
    background-color: #436fac;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    margin: 5px 0 0 0px;
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.btn-field:hover,
.btn-field:focus{
   background-color:#ffffff;
   color:#436fac;     
   box-shadow:0 8px 16px 0 rgba(0, 140, 186, 1),0 6px 20px 0 rgba(0, 140, 186, 1);
}
.frm-input select{
    width: 150px;
    box-sizing: border-box;
    /*border-radius: 4px;*/
    font-size: 14px;
    background-color: white;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 10px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    border: 1px solid white;
    border-bottom: 1px solid blue;
    margin: 5px 0 0 10px;
}
.frm-input select:disabled{
    border-bottom: 1px dashed blue;
    color:black;
}
.frm-input .frm-box{
    width: 840px !important;
    background-color: #fff; /*#b3b3b3; /*#f2f2f2;*/
    border:1px double silver; /*none;  /* 1px solid black ; */
    border-radius: 4px;
    padding-top:0px;
    padding-left:0px;
    padding-right:0px;
    padding-bottom:30px;
    margin: auto;
    font: 100% verdana,arial,sans-serif;
}
.frm-input .frm-box-label {    
    width:830px !important;
    background-color: silver; /*#b3b3b3; /*#f2f2f2;*/
    color: black;
    border:none; /*none;  /* 1px solid black ; */
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    padding-top:10px;
    padding-left:10px;
    padding-right:0px;
    padding-bottom:10px;
    margin: auto;
    font: 100% verdana,arial,sans-serif;
    font-weight: bold;
}
.frm-input .frm-box-lbl{
    width:170px;
    display: block;
    padding: 10px 10px 10px 10px;
    font-size: 14px;
    float: left; 
    /*margin: 9px 0 0;*/
    text-align: right;
    border: 1px solid white;
    margin: 5px 0 0 10px;
}
/* tombol *****************************************************************************************************/
.btn-show,
.btn-select,
.btn-select-cancel,
.btn-select-close,
.btn-save,
.btn-cancel,
.btn-draft,
.btn-print{ 
    font-size: 15px;
    font-weight: bold;
    padding:10px;
    text-decoration: none;
    cursor: pointer;
    color:#FFFFFF;     
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    /*
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    */
}
.btn-show{
    background:url('data:image/png;base64,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');
    background-position: 8px 7px ;
    background-repeat: no-repeat;
    border-radius: 10px;
    background-color:#ffffff;border: 1px solid  #ffffff;width: 35px; height: 32px;
}
.btn-select,.btn-select-cancel{width: 315px; height: 150px; 
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    margin: 5px 5px;
    display: inline-block;
    text-align: center;
}
.btn-select-close{    
    border-radius: 10px;
    background-color:red;border: 2px solid  red; 
    line-height: 12px;    
    width: 75px;     
    margin-top: 10px !important;
    margin-right: 10px !important;
    position:absolute !important;
    top:0 !important;
    right:0 !important;
}
.btn-select{background-color:#4CAF50;border: 2px solid  #4CAF50;}
.btn-select-cancel{background-color:red;border: 2px solid  red;}
.btn-save{background-color:#4CAF50;border: 2px solid  #4CAF50;width: 150px; }
.btn-cancel{background-color:red;border: 2px solid  red;width: 150px;  }
.btn-draft{background-color:#ff9900;border: 2px solid  #ff9900;width: 150px; }
.btn-print{background-color:#00bfff;border: 2px solid  #00bfff;width: 150px;  }
.btn-show:hover ,.btn-show:focus{
    background-color:#ffffff;
    color:#00bfff;
    box-shadow:0 8px 16px 0 rgba(0, 191, 255, 1),0 6px 20px 0 rgba(0, 191, 255, 1);
 }
.btn-select:hover ,.btn-select:focus,
.btn-save:hover ,.btn-save:focus{
   background-color:#ffffff;
   color:#4CAF50;
   box-shadow:0 8px 16px 0 rgba(0, 255, 0, 0.3),0 6px 20px 0 rgba(0, 255, 0, 0.3);
}
.btn-select-cancel:hover ,.btn-select-cancel:focus,
.btn-select-close:hover  ,.btn-select-close:focus{
    background-color:#ffffff;
    color:red;
    box-shadow:0 8px 16px 0 rgba(255, 0, 0, 1),0 6px 20px 0 rgba(255, 0, 0, 1);
}
.btn-cancel:hover ,.btn-cancel:focus {
    background-color: #ffffff;
    color:red;
    box-shadow:0 8px 16px 0 rgba(255, 0, 0, 1) ,0 6px 20px 0 rgba(255, 0, 0, 1);
}
.btn-draft:hover ,.btn-draft:focus{
   background-color:#ffffff;
   color:#ff9900;
   box-shadow:0 8px 16px 0 rgba(255, 153, 0, 0.3),0 6px 20px 0 rgba(255, 153, 0, 0.3);
}
.btn-print:hover ,.btn-print:focus {
    background-color: #ffffff;
    color:#00bfff;
    box-shadow:0 8px 16px 0 rgba(0, 191, 255, 1) ,0 6px 20px 0 rgba(0, 191, 255, 1);
}
/* Div-Search  */
.div-search {
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    /*padding-left: 20px;
    padding-right: 20px;*/
    background: silver ;/*#436fac; /* #808080;   #003380; */
    color: #436fac;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    /*
    border-bottom-left-radius:  5px;
    border-bottom-right-radius: 5px;
    */
    border-left:1px solid #ff9900; /* #00bfff;  /* #436fac ; /*#ff9900;*/
    border-right:1px solid #ff9900; /* #00bfff; /* #436fac; /* #ff9900;    */
    border-top :1px solid #ff9900; /* #00bfff;  /*#436fac; /*#ff9900;*/
    border-bottom: 0px ;
    width: 984px;
    margin: auto;
    font-size: 14px ;
    font-weight: bold;

    /* position:absolute !important; */
    /* top:-5 !important; */  
    /* z-index: -1; */  
}
/*
position:absolute !important;
    top:0 !important;
    right:0 !important;
*/
.div-search  form {
    padding: 0px;
}
.div-search select {
  border: 1px solid silver ;
  background: silver;
  color: blue;
  /*width: 150px;*/
  text-align: right;
  padding: 5px 5px 5px 5px;
  font-size: 14px;  
  font-weight: bold;
  -webkit-appearance: none;
  -moz-appearance: none;
  /*appearance: none;*/
  /*background: url(http://www.stackoverflow.com/favicon.ico) 96% / 15% no-repeat #eee;*/
}
/*target Internet Explorer 9 and Internet Explorer 10:*/
/*
@media screen and (min-width: 0\0) {
  .div-search select {
    background: none;
    padding: 5px;
  }
}
*/
.div-search select:focus{
    border: 1px solid silver ;
}
.div-search option{
    text-align: right;
    /*text-align-last:right;*/
}
.txt-search  {
    width: 350px;
    box-sizing: border-box;
    border: 1px solid #4CAF50;
    border-radius: 5px;
    font-size: 14px;
    /*padding: 5px;*/
    background-color: white;
    /*background-image: url('/icons/zoom.png');*/
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJGSURBVDjLjdJLSNRBHMDx78yqLZaKS75DPdgDDaFDbdJmde5QlhCJGxgpRJfqEEKnIsJLB7skQYQKZaSmdLaopPCgEvSCShCMzR5a7oq7/3l12RVtjfzBMA/4fWZ+MyOccwBM3g8HEbIdfCEhfAFnLVapOa28Uevpjrqz/WOsERJgsu9Uq5CZQzgqrJfo9BajNd5irEYn4p3OUiFExtCLmw2tawFi4l5zUMjMIau9u7K+qxeoAcoAA0wDb2OPwmfA16LiiaOHLj1edRLpkO3WmIis7+oBDgJbgQ2AH6gC6jY19N62RkcctKeVIJAhp9QgUA3kJXdONZVcq9JxPSgQoXRAyIDRth8oAXQyKdWnoCKrTD9CBv4GMqx1WGNZkeRWJKbG2hiD1Cb9FbTnzWFdY/LCdLKlgNQ84gyNKqHm0gDjqVHnxDHgA/B9RQkpaB6YklkZl62np9KBhOqwjpKFgeY2YAz4BESBWHI8Hhs6PVVSvc3v98ye4fP7T676B845nt040ip98qpWJmI9PWiU6bfWgXGN2YHcKwU7tsuc4kpUPMbU0+f8+vKt+Pitl7PLAMDI9cNBoB0hQwICzjqUp6MZvsy8yvp95BRuQUjJ75mPvH4wYo1NlJ64Mza7DPwrhi8cCOeXl/aUB4P4c/NJxKLMvpngycCrzxVFG2v/CwAMnguF80oLe8p27cQh+fnpPV/fTc95S6piXQDAw7a9YbWkezZXFbAwMx/xPFXb1D3+Y90AQF/L7kAsri9mZ4lrTd0TcYA/Kakr+x2JSPUAAAAASUVORK5CYII=');
    background-position: 5px 7px ;
    background-repeat: no-repeat;
    padding: 5px 5px 5px 30px;/*top rigth bottom left */
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
.txt-search:focus {
    width: 350px;
    border-bottom:1px solid #4CAF50;
    border-top:1px solid #4CAF50;
    border-radius:5px;
}
.btn-period {       
    background-position: 10px 5px ;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;
    padding:5px;
    text-decoration: none;
    cursor: pointer;
    width: 310px;
    border: 1px solid silver; /*#4CAF50;*/
    color:blue;
    background-color:silver ; /*#436fac; /*#4CAF50;  */
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.btn-period:hover ,.btn-period:focus{   
   background-color:#ffffff;
   color:#4CAF50;  
   box-shadow:0 8px 16px 0 rgba(0, 255, 0, 0.3),0 6px 20px 0 rgba(0, 255, 0, 0.3);
}
.btn-filter {   
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLpZPrS1NhHMf9O3bOdmwDCWREIYKEUHsVJBI7mg3FvCxL09290jZj2EyLMnJexkgpLbPUanNOberU5taUMnHZUULMvelCtWF0sW/n7MVMEiN64AsPD8/n83uucQDi/id/DBT4Dolypw/qsz0pTMbj/WHpiDgsdSUyUmeiPt2+V7SrIM+bSss8ySGdR4abQQv6lrui6VxsRonrGCS9VEjSQ9E7CtiqdOZ4UuTqnBHO1X7YXl6Daa4yGq7vWO1D40wVDtj4kWQbn94myPGkCDPdSesczE2sCZShwl8CzcwZ6NiUs6n2nYX99T1cnKqA2EKui6+TwphA5k4yqMayopU5mANV3lNQTBdCMVUA9VQh3GuDMHiVcLCS3J4jSLhCGmKCjBEx0xlshjXYhApfMZRP5CyYD+UkG08+xt+4wLVQZA1tzxthm2tEfD3JxARH7QkbD1ZuozaggdZbxK5kAIsf5qGaKMTY2lAU/rH5HW3PLsEwUYy+YCcERmIjJpDcpzb6l7th9KtQ69fi09ePUej9l7cx2DJbD7UrG3r3afQHOyCo+V3QQzE35pvQvnAZukk5zL5qRL59jsKbPzdheXoBZc4saFhBS6AO7V4zqCpiawuptwQG+UAa7Ct3UT0hh9p9EnXT5Vh6t4C22QaUDh6HwnECOmcO7K+6kW49DKqS2DrEZCtfuI+9GrNHg4fMHVSO5kE7nAPVkAxKBxcOzsajpS4Yh4ohUPPWKTUh3PaQEptIOr6BiJjcZXCwktaAGfrRIpwblqOV3YKdhfXOIvBLeREWpnd8ynsaSJoyESFphwTtfjN6X1jRO2+FxWtCWksqBApeiFIR9K6fiTpPiigDoadqCEag5YUFKl6Yrciw0VOlhOivv/Ff8wtn0KzlebrUYwAAAABJRU5ErkJggg==');
    background-position: 10px 5px ;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;
    padding:5px;
    text-decoration: none;
    cursor: pointer;
    width: 40px;
    border: 1px solid  #4CAF50;
    color:#FFFFFF;
    background-color:#436fac; /*#4CAF50;  */
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.btn-filter:hover ,.btn-filter:focus{   
   background-color:#ffffff;
   color:#4CAF50;  
   box-shadow:0 8px 16px 0 rgba(0, 255, 0, 0.3),0 6px 20px 0 rgba(0, 255, 0, 0.3);
}
.btn-unfilter,
.btn-delrow{
    background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJdSURBVDjLpZP7S1NhGMf9W7YfogSJboSEUVCY8zJ31trcps6zTI9bLGJpjp1hmkGNxVz4Q6ildtXKXzJNbJRaRmrXoeWx8tJOTWptnrNryre5YCYuI3rh+8vL+/m8PA/PkwIg5X+y5mJWrxfOUBXm91QZM6UluUmthntHqplxUml2lciF6wrmdHriI0Wx3xw2hAediLwZRWRkCPzdDswaSvGqkGCfq8VEUsEyPF1O8Qu3O7A09RbRvjuIttsRbT6HHzebsDjcB4/JgFFlNv9MnkmsEszodIIY7Oaut2OJcSF68Qx8dgv8tmqEL1gQaaARtp5A+N4NzB0lMXxon/uxbI8gIYjB9HytGYuusfiPIQcN71kjgnW6VeFOkgh3XcHLvAwMSDPohOADdYQJdF1FtLMZPmslvhZJk2ahkgRvq4HHUoWHRDqTEDDl2mDkfheiDgt8pw340/EocuClCuFvboQzb0cwIZgki4KhzlaE6w0InipbVzBfqoK/qRH94i0rgokSFeO11iBkp8EdV8cfJo0yD75aE2ZNRvSJ0lZKcBXLaUYmQrCzDT6tDN5SyRqYlWeDLZAg0H4JQ+Jt6M3atNLE10VSwQsN4Z6r0CBwqzXesHmV+BeoyAUri8EyMfi2FowXS5dhd7doo2DVII0V5BAjigP89GEVAtda8b2ehodU4rNaAW+dGfzlFkyo89GTlcrHYCLpKD+V7yeeHNzLjkp24Uu1Ed6G8/F8qjqGRzlbl2H2dzjpMg1KdwsHxOlmJ7GTeZC/nesXbeZ6c9OYnuxUc3fmBuFft/Ff8xMd0s65SXIb/gAAAABJRU5ErkJggg==') ;
}
.btn-unfilter {
    /*background: url('/icons/delete.png');*/    
    background-position: 10px 5px ;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;    
    padding:5px;
    text-decoration: none;
    cursor: pointer;
    width: 40px;
    /*border-radius: 4px;*/
    border: 1px solid  red;
    color:#FFFFFF;
    background-color:#436fac; /*#4CAF50;  */
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.btn-unfilter:hover ,.btn-unfilter:focus {
    background-color: #ffffff;
    color:red;
    cursor: pointer;
    box-shadow:0 8px 16px 0 rgba(255, 0, 0, 1) ,0 6px 20px 0 rgba(255, 0, 0, 1);
}
.btn-delrow{
    border-radius:10px;
    background-position: 2px 2px ;
    background-repeat: no-repeat;
    font-size: 14px;
    font-weight: bold;    
    padding:0px;
    text-decoration: none;
    cursor: pointer;
    width: 20px;
    height: 20px;
    /*border-radius: 4px;*/
    /*border: 1px solid  red;*/
    color:#FFFFFF;
    background-color:#FFFFFF; /*#436fac; /*#4CAF50;  */
    box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); 
}
.btn-delrow:hover ,.btn-delrow:focus {
    background-color: #ffffff;
    color:red;
    cursor: pointer;
    box-shadow:0 8px 16px 0 rgba(255, 0, 0, 1) ,0 6px 20px 0 rgba(255, 0, 0, 1);
}
.table-list ,.dialog-form-table {	
    border-top :0px;
    padding: 0px;    
    margin: auto;
    font-size: 14px ;
    border-collapse: collapse;
}
.table-list{
    width:1026px; 
    border-left:1px solid #ff9900; /* #00bfff; /* #436fac ; */
    border-right:1px solid #ff9900; /* #00bfff ;/* #436fac; */
    border-top:0px; /* #00bfff; /* #436fac ; */
    border-bottom: 1px solid #ff9900; /* #00bfff ;/* #436fac; */
    /*
    overflow: hidden;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    */

}
.dialog-form-table{
    width:100%;
}
/* table tr:nth-child(even){background-color: #00ffff;} */
table tr:nth-child(even){background-color: #ffebcc;}
.table-list tr:hover td ,
.table-list tr:hover a,
.table-list a:hover ,
.table-list a:link:hover ,
.table-list a:visited:hover,
.dialog-form-table tr:hover td ,
.dialog-form-table tr:hover a,
.dialog-form-table a:hover ,
.dialog-form-table a:link:hover ,
.dialog-form-table a:visited:hover {
    background-color: blue;
    color: #fff;
}
.table-list a:focus ,
.dialog-form-table a:focus {
    color:black;
    font-size: 14px;
    display:block;
    width:100%;
    text-decoration:none
}
.table-list a,
.table-list a:link,
.table-list a:visited,
.dialog-form-table a,
.dialog-form-table a:link,
.dialog-form-table a:visited{
    color:black;
    font-size: 14px;
    display:block;
    width:100%;
    text-decoration:none
}
.th-left , .th-right{
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #ddd; /*#4CAF50;*/
    color: black;
}    
.th-left {
    text-align: left;
}
.th-right{
    text-align: right;
}
.td-left ,
.td-center,
.td-right{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}
.td-left{
    text-align: left;
}
.td-center{
    text-align: center;
}
.td-right{
    text-align: right;
}
.td-footer{
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 10px;    
    background: #ddd; 
    color: #436fac;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;    
    border-left  :1px solid #ff9900; 
    border-right :1px solid #ff9900; 
    border-top   :0px; 
    border-bottom:1px solid #ff9900; 
    width: 984px;
    margin: auto;
    font-size: 14px ;
    font-style: italic;
    font-weight: bold;
    text-align: right;
}
/* form input */
.frm-show {
    width: 984px !important;
    background-color: #fff; /*#b3b3b3; /*#f2f2f2;*/
    border:none;  /* 1px solid black ; */
    border-radius: 0px;
    padding: 0px;
    margin: auto;
    font: 100% verdana,arial,sans-serif;
    border-width:thin;
    display: inline-block;
    text-align: center;
    
}
.hr-star{
    height: 10px;
    background: url(data:image/png;base64,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) no-repeat center;
    border: none;
}
.img-ok{
	content:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAKfSURBVDjLpZPrS1NhHMf9O3bOdmwDCWREIYKEUHsVJBI7mg3FvCxL09290jZj2EyLMnJexkgpLbPUanNOberU5taUMnHZUULMvelCtWF0sW/n7MVMEiN64AsPD8/n83uucQDi/id/DBT4Dolypw/qsz0pTMbj/WHpiDgsdSUyUmeiPt2+V7SrIM+bSss8ySGdR4abQQv6lrui6VxsRonrGCS9VEjSQ9E7CtiqdOZ4UuTqnBHO1X7YXl6Daa4yGq7vWO1D40wVDtj4kWQbn94myPGkCDPdSesczE2sCZShwl8CzcwZ6NiUs6n2nYX99T1cnKqA2EKui6+TwphA5k4yqMayopU5mANV3lNQTBdCMVUA9VQh3GuDMHiVcLCS3J4jSLhCGmKCjBEx0xlshjXYhApfMZRP5CyYD+UkG08+xt+4wLVQZA1tzxthm2tEfD3JxARH7QkbD1ZuozaggdZbxK5kAIsf5qGaKMTY2lAU/rH5HW3PLsEwUYy+YCcERmIjJpDcpzb6l7th9KtQ69fi09ePUej9l7cx2DJbD7UrG3r3afQHOyCo+V3QQzE35pvQvnAZukk5zL5qRL59jsKbPzdheXoBZc4saFhBS6AO7V4zqCpiawuptwQG+UAa7Ct3UT0hh9p9EnXT5Vh6t4C22QaUDh6HwnECOmcO7K+6kW49DKqS2DrEZCtfuI+9GrNHg4fMHVSO5kE7nAPVkAxKBxcOzsajpS4Yh4ohUPPWKTUh3PaQEptIOr6BiJjcZXCwktaAGfrRIpwblqOV3YKdhfXOIvBLeREWpnd8ynsaSJoyESFphwTtfjN6X1jRO2+FxWtCWksqBApeiFIR9K6fiTpPiigDoadqCEag5YUFKl6Yrciw0VOlhOivv/Ff8wtn0KzlebrUYwAAAABJRU5ErkJggg==');	
}
.img-cancel{    
	content:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAJdSURBVDjLpZP7S1NhGMf9W7YfogSJboSEUVCY8zJ31trcps6zTI9bLGJpjp1hmkGNxVz4Q6ildtXKXzJNbJRaRmrXoeWx8tJOTWptnrNryre5YCYuI3rh+8vL+/m8PA/PkwIg5X+y5mJWrxfOUBXm91QZM6UluUmthntHqplxUml2lciF6wrmdHriI0Wx3xw2hAediLwZRWRkCPzdDswaSvGqkGCfq8VEUsEyPF1O8Qu3O7A09RbRvjuIttsRbT6HHzebsDjcB4/JgFFlNv9MnkmsEszodIIY7Oaut2OJcSF68Qx8dgv8tmqEL1gQaaARtp5A+N4NzB0lMXxon/uxbI8gIYjB9HytGYuusfiPIQcN71kjgnW6VeFOkgh3XcHLvAwMSDPohOADdYQJdF1FtLMZPmslvhZJk2ahkgRvq4HHUoWHRDqTEDDl2mDkfheiDgt8pw340/EocuClCuFvboQzb0cwIZgki4KhzlaE6w0InipbVzBfqoK/qRH94i0rgokSFeO11iBkp8EdV8cfJo0yD75aE2ZNRvSJ0lZKcBXLaUYmQrCzDT6tDN5SyRqYlWeDLZAg0H4JQ+Jt6M3atNLE10VSwQsN4Z6r0CBwqzXesHmV+BeoyAUri8EyMfi2FowXS5dhd7doo2DVII0V5BAjigP89GEVAtda8b2ehodU4rNaAW+dGfzlFkyo89GTlcrHYCLpKD+V7yeeHNzLjkp24Uu1Ed6G8/F8qjqGRzlbl2H2dzjpMg1KdwsHxOlmJ7GTeZC/nesXbeZ6c9OYnuxUc3fmBuFft/Ff8xMd0s65SXIb/gAAAABJRU5ErkJggg==') ;	
}
.img-unknown{
	content:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAFYSURBVDjLY/z//z8DJYCJgUJAsQEsuCQeHIgP/f/vX/H/f//9lFyWvCLJBff2xPD9+/27kV/O3xxIl5HsBaCmAj5Zb00+SUOGPz9/J19fF2BKtAG3NoVoATXl84oIMPz9tIlBXC9F4O/PX7WXl3iwEjQAaBPTn5+/KkW1ooUYfpxjOLVoKQOPwHeGPz9++QCxH0EDgDa5cQnrxfAKfmP49/M+A8P/fwx/v5xmUHQoZvzz82fzqUmWvDgNuLjQjQ1oS4uAnAHDv2+XgHq/MxgHqzP8+/WMgYPjFoO4boQm0HWFOA0A2p4qpOJtzMX7huH/n7cMDIzMDGfX3QIFKcO/H7cYRNXkgWp+Zx9q0tHCmg7+/PgJ9Ls/0MgHDEx8okCR/wxmSQFwe5g5lRmUXMvFbm1uagQKhGIa8PMXx7nZwd+BCQfo/H9I+D+cZgDR//9LILuAcehnJgBMs6gZ4tipDAAAAABJRU5ErkJggg==);
}



